madwifi(cvs), wpa_supp v0.2.5 and linksys router problem

Andreas Schuldei andreas at schuldei.org
Mon Nov 22 05:55:57 EST 2004


* Jouni Malinen (jkmaline at cc.hut.fi) [041122 03:08]:
> > Again i experience problems with wpa from my notebook with the
> > newest madwifi driver from cvs (atheos hardware), my wrt54g
> > linksys router (new broadcom binary drivers) with sveasoft
> > alchemy-6.0-rc1.w42 firmware
> 
> I tried to reproduce this with same configuration using CVS version of
> madwifi and Satori-4.0 v2.07.1.7sv firmware on WRT54G. However,
> everything seemed to work fine with WPA-PSK/CCMP..

i now tried the Alchemy-6.0-rc3 firmware and it works. it also
has the new broadcom drivers (version in other reply). so we can
rule out thoes and wpa_supplicant as the culpit, i guess and just
blame the alchemy-6.0-rc1.w42 firmware.



More information about the HostAP mailing list